/*

 last updated: 06 May 2016 
 Version:1.0.0.31
    
*/

.news_window {
    display: block;
}

.widget .news_window {
    display: block;
}

.news_text_section {
    color: #4c4c4c;
    font-family: Arial, HelveticaLTStd-Roman;
    font-size: 11.5px;
    padding-top: 15px;
    line-height: 18px;
}


/*.choose_series{
    font-size: 0.700em;
}*/


/*.outer_item > a {
    display: inline;
}*/


/*.choose_series .arrow_down {
    width: 20px !important;
}*/


/* shashank css code of getline up */

.getlineupgoalkeeper {
    font-size: 1em !important;
}

span.yellow_card {
    background: url('../img/yellow-sml.png') no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left;
}

span.yellow_card_second {
    background: url('../img/yellow-sml-second.png') no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left;
}

span.red_card {
    background: url('../img/red-sml.png') no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left;
}

span.replaced_for_player {
    background: url('../img/int-out-sml.png') no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left;
}

span.goal_icon {
    background: url('../img/goal-sml.png') no-repeat 98% 50% transparent;
    height: 2.5em;
    width: 2em;
    float: left;
}

span.lineuptime {
    height: 2.5em;
    width: 2em;
    float: left;
}

span.matchdata {
    float: right;
    font-size: inherit;
}


/*.home_team_list span.width_wgoal,
.away_team_list span.width_wgoal {
    width: 50% !important;
}*/

span.substitute_player {
    background: url('../img/int-in-sml.png') no-repeat 98% 50% transparent;
    float: left;
    height: 2.5em;
    width: 2em;
}


/* end of get line up code */

.pagination {
    border-radius: 4px;
    display: block;
    margin: 20px auto;
    padding-left: 0;
    width: 193px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.pull-right {
    float: right !important;
}

#scroller {
    font: bold 0.7em Arial Bold, Arial;
    color: white;
    background-color: black;
}

.goalscorer {
    margin-right: 2px !important;
}

.news_pp_weight {
    text-transform: lowercase;
}

.news_pp_height {
    text-transform: lowercase;
}

simply-scroll-list > ul#scroller >li {
    text-transform: uppercase;
}

@media screen and (min-width: 1000px) {
    .gallery_slider > .slick-list > .slick-track {
        left: 0px;
    }
}

@media screen and (min-width: 299px) and (max-width: 767px) {
    .gallery_slider > .slick-list > .slick-track {
        /*left:0px !important;*/
    }
}

.avoidHorizontalScroll {
    overflow-x: hidden;
}

.cursorPointer {
    cursor: pointer;
}

.graph > span {
    float: none;
}

.matchvenueticker {
    margin-left: 13px;
}

.lastsubstitutionticker {
    margin-right: 2px !important;
}

#venue_slider > .slick-list >.slick-track >div {
    /*padding-right:25px;*/
}

@media all and (min-width: 300px) and (max-width: 619px) {
    .desktop-only-elite {
        display: none;
    }
    .mobile-only-elite {
        display: block;
    }
}

@media all and (min-width: 620px) {
    /*.desktop-only-elite {
        display: block;
    }*/
    .mobile-only-elite {
        display: none;
    }
}

.galleryImgSlider {
    width: 95%;
    height: 140px;
}

.hamburger_mobile {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100019;
}


/* Formation CSS Starts */

.ground_image {
    position: relative;
}

.ground_image .home_team,
.ground_image .away_team {
    width: 50%;
    box-sizing: border-box;
    position: relative;
}

.home_team b {
    border: 3px solid #1069d8;
}

.away_team b {
    border: 3px solid #a03424;
}

.home_team a:hover b,
.away_team a:hover b {
    background: #000;
}

.home_team a:hover b span,
.away_team a:hover b span {
    color: #fff;
}

.black_circle b {
    background: #000;
}

.black_circle b span {
    color: #fff;
}

.home_team_list .selected {
    background: #0c92dd;
    color: #fff;
}

.away_team_list .selected {
    background: #b3362b;
    color: #fff;
}


/* Formation CSS Ends */

.iframe_wrapper {
    top: auto;
}


/*use in Seris stats Section For player and team*/

.textToUppercase {
    text-transform: uppercase;
}

.iframe-responsive {
    width: 100%;
    max-height: 90px;
    border: 0px;
}

.txt_line span {
    display: inline-block;
}

footer span {
    padding: 0px 10px;
    color: #fff;
    font-size: 11px;
    display: inline-block;
    margin-top: 16px;
    line-height: 10px;
}

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}
